import ajax from "@/utils/request";

export const getConfig = async () =>
  ajax(`/config/getConfig`, "GET");

export const updateConfig = async (params) =>
  ajax(`/config/updateConfig`, "POST", params);
